# Generated by Django 5.0.6 on 2024-05-27 06:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('portfolio', '0012_auto_20240524_1047'),
    ]

    operations = [
        migrations.AlterField(
            model_name='project',
            name='tags',
            field=models.ManyToManyField(blank=True, related_name='projects', to='portfolio.typetag', verbose_name='Tagy'),
        ),
    ]
